firstname: Céline
lastname: Zuber
gender: elle
email: celzu96@gmail.com
phone: '0764649741'
street: 'Les Celly 8'
city: Ollon
birthdate: '1996-10-30'
message: 'Je suis dans le métier du vin. Volontiers pour contribuer à ça. Sinon je suis polyvalente et motivée'
